<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="8dp"
    android:height="8dp"
    android:viewportWidth="4"
    android:viewportHeight="4">
  <group>
    <clip-path
        android:pathData="M0,0h4v4h-4z"/>
    <path
        android:pathData="M2,4C3.1046,4 4,3.1046 4,2C4,0.8954 3.1046,0 2,0C0.8954,0 0,0.8954 0,2C0,3.1046 0.8954,4 2,4Z"
        android:fillColor="#000000"/>
  </group>
</vector>
